.sidebar__wrapper {
	position: relative;
	padding: 45px;
	z-index: 99999;
	background: #fff;
}



.features__item-wrapper .features__item-2:nth-child(1) {
	margin-left: 400px;
}
.features__item-wrapper .features__item-2:nth-child(2) {
	margin-left: 100px;
	margin-top: -85px;
}
.features__item-wrapper .features__item-2:nth-child(3) {
	margin-top: 30px;
	margin-left: -45px;
}

.counter__wrapper .counter-col-wrapper:nth-child(1) {
	margin-top: 150px;
}
.counter__wrapper .counter-col-wrapper:nth-child(2) {
	margin-top: 35px;
}
.counter__wrapper .counter-col-wrapper:nth-child(4) {
	margin-top: 125px;
}

/*Slider extra CSS*/
.slider__area .t-swiper-pagination.swiper-pagination-bullets{
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	z-index: 999;
}
.slider__area .t-swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    font-size: 14px;
    width: 12px;
    height: 12px;
    background: #fff;
    margin: 0 5px;
    display: inline-block;
    opacity: 0.7;
}
.slider__area .t-swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #2d7cb1;
}
.testimonial__area .swiper-button-prev.swiper-slider-nav {
	left: -95px;
	top: -220px;
}.testimonial__area .swiper-button-next.swiper-slider-nav {

	right: -95px;
	top: -220px;
}
.testimonial__area .slider__nav{
	position: relative;
}
.testimonial__area .swiper-slider-nav i {
	font-size: 20px;
	color: #ffffff;
	display: inline-block;
	width: 45px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background: #fc8459;
	border-right-style: 50%;
	position: absolute;
}
.testimonial__area .swiper-slider-nav i:hover{
	color: #fff;
	background: #24c373;
}




/* HTML: <div class="ribbon">Your text content</div> */
.ribbon {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}
.ribbon {
  --f: .5em; /* control the folded part*/
  --r: .8em; /* control the ribbon shape */
  
  position: absolute;
  top: 20px;
  left: calc(-1*var(--f));
  z-index:2;
  padding-inline: 1.25em;
  line-height: 1.8;
  background: red;
  border-bottom: var(--f) solid #0005;
  border-right: var(--r) solid #0000;
  clip-path: 
    polygon(calc(100% - var(--r)) 0,0 0,0 calc(100% - var(--f)),var(--f) 100%,
      var(--f) calc(100% - var(--f)),calc(100% - var(--r)) calc(100% - var(--f)),
      100% calc(50% - var(--f)/2));
}

html[lang^="en"] .ribbon  {
            left: auto;
            right: calc(-1 * var(--f));
            border-bottom: var(--f) solid #0005;
            border-left: var(--r) solid #0000;
            border-right: none;
            clip-path: polygon(0 calc(50% - var(--f) / 2), var(--r) 0, 100% 0, 100% calc(100% - var(--f)), calc(100% - var(--f)) 100%, calc(100% - var(--f)) calc(100% - var(--f)), var(--r) calc(100% - var(--f)));
        }

/* .ribbon {
    --f: .5em;
    --r: .8em;
    position: absolute;
    top: 20px; */
    /* right: calc(-1 * var(--f)); */ /* Changed from left to right */
    /*z-index: 2;
    padding-inline: 1.25em;
    line-height: 1.8;
    background: red;
    border-bottom: var(--f) solid #0005; */
    /*border-left: var(--r) solid #0000; */ /* Changed from border-right to border-left */
    /*clip-path: polygon(0 0, calc(100% - var(--r)) 0, calc(100% - var(--r)) calc(100% - var(--f)), calc(100% - var(--f)) 100%, calc(100% - var(--f)) calc(100% - var(--f)), 0 calc(100% - var(--f)), 0 calc(50% - var(--f) / 2));  */ /* Updated polygon points */
} */



.front-box, .back-box{
	backface-visibility: hidden;
}


/*.rtl .jdwa_service .ribbon{
	right: calc(-1 * var(--f)); */ /* Changed from left to right */
	/*border-left: var(--r) solid #0000; */ /* Changed from border-right to border-left */
	/*clip-path: 
    polygon(calc(100% - var(--r)) 0,0 0,0 calc(100% - var(--f)),var(--f) 100%,
      var(--f) calc(100% - var(--f)),calc(100% - var(--r)) calc(100% - var(--f)),
      100% calc(50% - var(--f)/2));
}*/


/* .ribbon {
  width: 60px;
  font-size: 14px;
  padding: 4px;
  position: absolute;
  right: -25px;
  top: -12px;
  text-align: center;
  border-radius: 25px;
  transform: rotate(20deg);
  background-color: #ff9800;
  color: white;
} */


.ancr .ancr-container{gap: 25px;}

